Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001382I6 LibraryGeneralpublic2014-08-04 02:052015-05-10 17:46
ReporterDavidG 
Assigned ToDavidG 
PrioritynormalSeverityseriousReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version6/12 
Target Version6/12Fixed in Version6/12 
Summary0001382: Some functions still aren't yet aware of additional narrative voices
DescriptionSome functions still aren't yet aware of additional narrative voices. In particular, ThatOrThose() and ItOrThem() stick out.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0003030)
DavidG (developer)
2014-08-04 15:44

Death-handling stuff like "You have died" and "You have won" also need work.
(0003031)
DavidG (developer)
2014-08-04 16:09

Everything in L__M needs to be gone over, particularly the miscellaneous responses.
(0003127)
DavidG (developer)
2014-08-29 18:40

https://github.com/DavidGriffith/inform6lib/commit/8d2deb49322b0fbd974c3578734621c2ac4b7388 [^]
(0003128)
DavidG (developer)
2014-08-29 18:50

https://github.com/DavidGriffith/inform6lib/commit/de72cea6b5b70f63139863a119c4d68984386895 [^]
(0003457)
jmcgrew (administrator)
2015-05-10 17:46

Closing all resolved issues from 2014 and earlier.

- Issue History
Date Modified Username Field Change
2014-08-04 02:05 DavidG New Issue
2014-08-04 02:05 DavidG Status new => assigned
2014-08-04 02:05 DavidG Assigned To => DavidG
2014-08-04 15:44 DavidG Note Added: 0003030
2014-08-04 16:09 DavidG Note Added: 0003031
2014-08-29 18:40 DavidG Note Added: 0003127
2014-08-29 18:50 DavidG Note Added: 0003128
2014-08-29 18:50 DavidG Status assigned => resolved
2014-08-29 18:50 DavidG Fixed in Version => 6/12
2014-08-29 18:50 DavidG Resolution open => fixed
2015-05-10 17:46 jmcgrew Note Added: 0003457
2015-05-10 17:46 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker